/*
--------------------------------------------------------------
Colours and backgrounds for common.css
-------------------------------------------------------------- */

html, body {
	color: #000000;
	background-color: #998979;
}

h1 {
	color: #333333;
}

h2 {
	color: #333333;
}

h3 {
	border-bottom-color: #000000;
	color: #000000;
}

hr {
	border-color: #FFFFFF;
	border-top-color: #191919;
}

/* Search box
--------------------------------------------- */

.search-box .inputbox,
.search-box .inputbox:hover,
.search-box .inputbox:focus,
.search-box .button:hover {
	border-color: #171717;
	color: #181818;
}


/*
--------------------------------------------------------------
Colours and backgrounds for links.css
-------------------------------------------------------------- */

a { color: #333; }
a:hover, a:focus, a:active{ color: #000000; }

/* Links on gradient backgrounds */
.forumbg .header a, .forabg .header a, th a {
	color: #000000;
}

.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #000000;
}

/* Notification mark read link */
.dropdown-extended a.mark_read {
	background-color: #f1e3c1;
}

/* Post body links */
.postlink {
	border-bottom-color: #000000;
	color: #000000;
}

.postlink:visited {
	border-bottom-color: #000000;
	color: #000000;
}

.postlink:hover {
	color: #880000;
}

.signature a, .signature a:hover {
	background-color: transparent;
}

/* Back to top of page */
.top i {
	color: #999999;
}

/* Arrow links  */
.arrow-left:hover, .arrow-right:hover {
	color: #7D4B32;
}

/* Round cornered boxes and backgrounds
---------------------------------------- */
.wrap {
	border-color: #e3d5b4;
}

.headerbar {
	color: #FFFFFF;
}

.headerbar {
	background-color: #333;
}

.forabg, .forumbg{
	background-color: #b1a189;
	background-image: url("./images/bg-forabg.gif");
    background-repeat: repeat-x;
}

.forabgh {
	background-color: #b1a189;
	background-image: url("./images/bg-forabg.gif");
    background-repeat: repeat-x;
}

.navbar {
	background-color: #b1a189;
	background-image: url("./images/bg-forabg.gif");
	background-repeat: repeat-x;
}

.panel {
	background-color: #f1e3c1;
	color: #000000;
	border: 1px solid grey;
}

.post:target .content {
	color: #000000;
}

.post h3 a.first-unread,
.post:target h3 a {
	color: #000000;
}

.bg1 {
	background-color: #f1e3c1;
	border: 1px solid grey;
	border-radius: 7px;
}

table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) {
	background-color: #f1e3c1;
}

.bg2 {
	background-color: #e0d2af;
	border: 1px solid grey;
	border-radius: 7px;
}

table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even) {
	background-color: #f1e3c1;
}

.bg3	{
	background-color: #e0d2af;
	border-radius: 7px;
}

.ucprowbg {
	background-color: #b1a189;
}

.fieldsbg {
	background-color: #F9F9F9;
}

.site_logo {
	background-image: url("./images/site_logo.svg");
}

/* Horizontal lists
----------------------------------------*/

ul.navlinks {
	border-top-color: #000000;
}

/* Table styles
----------------------------------------*/
table.table1 thead th {
	color: #000000;
}

table.table1 tbody tr {
	border-color: #000000;
}

table.table1 tbody tr:hover, table.table1 tbody tr.hover {
	background-color: #FFFCD9;
	color: #000;
}

table.table1 td {
	color: #000;
}

table.table1 tbody td {
	border-top-color: #000;
}

table.table1 tbody th {
	border-bottom-color: #000000;
	color: #333333;
	background-color: #FFFFFF;
}

table.info tbody th {
	color: #000000;
}

/* Misc layout styles
---------------------------------------- */
dl.details dt {
	color: #000000;
}

dl.details dd {
	color: #000000;
}

.sep {
	color: #181818;
}

/* Icon styles
---------------------------------------- */
.icon.icon-blue, a:hover .icon.icon-blue {
	color: #196db5;
}

.icon.icon-green, a:hover .icon.icon-green{
	color: #1b9A1B;
}

.icon.icon-red, a:hover .icon.icon-red{
	color: #BC2A4D;
}

.icon.icon-orange, a:hover .icon.icon-orange{
	color: #FF6600;
}

.icon.icon-bluegray, a:hover .icon.icon-bluegray{
	color: #536482;
}

.icon.icon-gray, a:hover .icon.icon-gray{
	color: #777777;
}

.icon.icon-lightgray, a:hover .icon.icon-lightgray{
	color: #999999;
}

.icon.icon-black, a:hover .icon.icon-black{
	color: #333333;
}

.alert_close .icon:before {
	background-color: #FFFFFF;
}

/* Jumpbox */
.jumpbox .dropdown li {
	border-top-color: #CCCCCC;
}

.jumpbox-cat-link {
	background-color: #766657;
	border-top-color: #000;
	color: #FFFFFF;
}

.jumpbox-cat-link:hover {
	background-color: #948475;
	border-top-color: #000000;
	color: #FFFFFF;
}

.jumpbox-forum-link {
	background-color: #E0D2AF;
}

.jumpbox-forum-link:hover {
	background-color: #F6F4D0;
}

.jumpbox .dropdown .pointer-inner {
	border-color: #E1EBF2 transparent;
}

.jumpbox-sub-link {
	background-color: #E0D2AF;
}

.jumpbox-sub-link:hover {
	background-color: #FFFCDA;
}

/* Miscellaneous styles
---------------------------------------- */

.copyright {
	color: #181818;
}

.error {
	color: #BC2A4D;
}

.reported {
	background-color: #EED89A;
}

li.reported:hover {
	background-color: #fffcd9 !important;
}
.sticky, .announce {
	/* you can add a background for stickies and announcements*/
}

div.rules {
	background-color: #fffbdb;
	color: #000;
	border-radius: 7px;
}

p.post-notice {
	background-color: #CC9900;
	background-image: none;
}

/*
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */

ul.forums {
	background-color: #f1e3c1;
	background-image: url("./images/bg-header.gif");
	background-repeat: repeat-x;
}

ul.topiclist li {
	color: #000000;
}

ul.topiclist dd {
	border-left-color: #FFFFFF;
}

.rtl ul.topiclist dd {
	border-right-color: #FFFFFF;
	border-left-color: transparent;
}

li.row {
	/*border-top-color:  #FFFFFF;*/
	border-bottom-color: #181818;
}

li.row strong {
	color: #000000;
}

li.row:hover {
	background-color: #DBCCAC;
}

li.row:hover dd {
	border-left-color: #ffffff;
}

.rtl li.row:hover dd {
	border-right-color: #ffffff;
	border-left-color: transparent;
}

li.header dt, li.header dd {
	color: #000000;
}

/* Post body styles
----------------------------------------*/
.postbody {
	color: #333333;
}

/* Content container styles
----------------------------------------*/
.content {
	color: #000000;
}

.content h2, .panel h2 {
	color: #3e2e1f;
	border-bottom-color:  #000000;
}

dl.faq dt {
	color: #000000;
}

.posthilit {
    background-color: #625242;
    color: #fff;
}

.announce, .unreadpost {
	/* Highlight the announcements & unread posts box */
}

/* Post signature */
.signature {
	border-top-color: #191919;
}

/* Post noticies */
.notice {
	border-top-color:  #181818;
}

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
	background-color: #C7B996;
	border-color: #a0a0a0;
}

blockquote blockquote {
	/* Nested quotes */
	background-color:#baa384;
}

blockquote blockquote blockquote {
	/* Nested quotes */
	background-color: #f0e8c4;
}

/* Code block */
.codebox {
	background-color: #CDBEA1;
	border-color: #000000;
}

.codebox p {
	border-bottom-color:  #191919;
}

.codebox code {
	color: #000000;
}

/* Attachments
----------------------------------------*/
.attachbox {
	background-color: #ECE9D8;
	border-color:  #000000;
}

.pm-message .attachbox {
	background-color: #F2F3F3;
}

.attachbox dd {
	border-top-color: #C9D2D8;
}

.attachbox p {
	color: #666666;
}

.attachbox p.stats {
	color: #666666;
}

.attach-image img {
	border-color: #999999;
}

/* Inline image thumbnails */

dl.file dd {
	color: #666666;
}

dl.thumbnail img {
	border-color: #666666;
	background-color: #FFFFFF;
}

dl.thumbnail dd {
	color: #666666;
}

dl.thumbnail dt a:hover {
	background-color: #EEEEEE;
}

dl.thumbnail dt a:hover img {
	border-color: #368AD2;
}

/* Post poll styles
----------------------------------------*/

fieldset.polls dl {
	border-top-color: #483829;
	color: #666666;
}

fieldset.polls dl.voted {
	color: #660000;
}

fieldset.polls dd div {
	color: #FFFFFF;
}

.rtl .pollbar1, .rtl .pollbar2, .rtl .pollbar3, .rtl .pollbar4, .rtl .pollbar5 {
	border-right-color: transparent;
}

.pollbar1 {
	background-color: #3D2D1E;
	border-bottom-color: #959595;
	border-right-color: #959595;
}

.rtl .pollbar1 {
	border-left-color: #959595;
}

.pollbar2 {
	background-color: #665647;
	border-bottom-color: #626262;
	border-right-color: #626262;
}

.rtl .pollbar2 {
	border-left-color: #626262;
}

.pollbar3 {
	background-color: #766657;
	border-bottom-color: #c2c2c2;
	border-right-color: #c2c2c2;
}

.rtl .pollbar3 {
	border-left-color: #c2c2c2;
}

.pollbar4 {
	background-color: #928273;
	border-bottom-color: #7d7d7d;
	border-right-color: #7d7d7d;
}

.rtl .pollbar4 {
	border-left-color: #7d7d7d;
}

.pollbar5 {
	background-color: #b0a091;
	border-bottom-color: #a3a3a3;
	border-right-color: #a3a3a3;
}

.rtl .pollbar5 {
	border-left-color: #a3a3a3;
}

/* Poster profile block
----------------------------------------*/
.postprofile {
	color: #666666;
	border-color: #FFFFFF;
}

.pm .postprofile {
	border-color: #DDDDDD;
}

.postprofile strong {
	color: #000000;
}

.online {
	background-image: url("./en/icon_user_online.gif");
}

dd.profile-warnings {
	color: #BC2A4D;
}

/*
--------------------------------------------------------------
Colours and backgrounds for buttons.css
-------------------------------------------------------------- */
.button {
	border-color: #000000;
	background-color: #EEE0BF;
	background-image: -moz-linear-gradient(top, #DED0AE, #faf6ed, #EEE0BF);
	background-image: -webkit-linear-gradient(top, #DED0AE, #faf6ed, #EEE0BF);
	background-image: -o-linear-gradient(top, #DED0AE, #faf6ed, #EEE0BF);
	background-image: linear-gradient(to bottom, #DED0AE, #faf6ed, #EEE0BF);
	box-shadow: 0 0 0 1px #EEE0BF inset;
	-webkit-box-shadow: 0 0 0 1px #EEE0BF inset;
	color: #000000;
}

.button:hover,
.button:focus {
	border-color: #766657;
	background-image: -moz-linear-gradient(top, #EEE0BF, #DED0AE);
	background-image: -webkit-linear-gradient(top, #EEE0BF, #DED0AE);
	background-image: -o-linear-gradient(top, #EEE0BF, #DED0AE);
	background-image: linear-gradient(to bottom, #EEE0BF, #DED0AE);
	text-shadow: 1px 1px 0 #EEE0BF, -1px -1px 0 #EEE0BF, -1px -1px 0 rgba(188, 42, 77, 0.2);
}

.button .icon,
.button-secondary {
	color: #191919;
}

.button-secondary:focus,
.button-secondary:hover,
.button:focus .icon,
.button:hover .icon {
	color: #766657;
}

.button-search:hover,
.button-search-end:hover {
	border-color: #C7C3BF;
}

.caret	{ border-color: #DADADA; }
.caret	{ border-color: #C7C3BF; }

.contact-icons a		{ border-color: #3D2D1E; }
.contact-icons a:hover	{ background-color: #D3C4A5; }

/* Pagination
---------------------------------------- */

.pagination li a {
	background-color: #b1a189;
	border-color: #000001;
	color: #000000;
}

.pagination li.ellipsis span {
	background: transparent;
	color:	#000000;
}

.pagination li.active span {
	background-color: #b1a189;
	border-color: #b1a189;
	color: #000001;
}

.pagination li a:hover, .pagination li a:hover .icon, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
	border-color: #000000;
	background-color: #f1e3c1;
	color: #FFFFFF;
}

/* Search box
--------------------------------------------- */
/*
.search-box .inputbox,
.search-box .inputbox:hover,
.search-box .inputbox:focus {
	border-color: #483829;
}*/
/*
.search-header {
	box-shadow: 0 0 10px #483829;
}*/

.search-results li:hover,
.search-results li.active {
	background-color: #CFE1F6;
}

/* Icon images
---------------------------------------- */

.contact-icon						{ background-image: url("./images/icons_contact.png"); }

/* Profile & navigation icons */
.pm-icon							{ background-position: 0 0; }
.email-icon							{ background-position: -21px 0; }
.jabber-icon						{ background-position: -80px 0; }
.phpbb_icq-icon						{ background-position: -61px 0 ; }
.phpbb_wlm-icon						{ background-position: -182px 0; }
.phpbb_aol-icon						{ background-position: -244px 0; }
.phpbb_website-icon					{ background-position: -40px 0; }
.phpbb_youtube-icon					{ background-position: -98px 0; }
.phpbb_facebook-icon				{ background-position: -119px 0; }
.phpbb_skype-icon					{ background-position: -161px 0; }
.phpbb_twitter-icon					{ background-position: -203px 0; }
.phpbb_yahoo-icon					{ background-position: -224px 0; }

/* Forum icons & Topic icons */
.global_read						{ background-image: url("./images/announce_read.gif"); }
.global_read_mine					{ background-image: url("./images/announce_read_mine.gif"); }
.global_read_locked					{ background-image: url("./images/announce_read_locked.gif"); }
.global_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.gif"); }
.global_unread						{ background-image: url("./images/announce_unread.gif"); }
.global_unread_mine					{ background-image: url("./images/announce_unread_mine.gif"); }
.global_unread_locked				{ background-image: url("./images/announce_unread_locked.gif"); }
.global_unread_locked_mine			{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.announce_read						{ background-image: url("./images/announce_read.gif"); }
.announce_read_mine					{ background-image: url("./images/announce_read_mine.gif"); }
.announce_read_locked				{ background-image: url("./images/announce_read_locked.gif"); }
.announce_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.gif"); }
.announce_unread					{ background-image: url("./images/announce_unread.gif"); }
.announce_unread_mine				{ background-image: url("./images/announce_unread_mine.gif"); }
.announce_unread_locked				{ background-image: url("./images/announce_unread_locked.gif"); }
.announce_unread_locked_mine		{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.forum_link							{ background-image: url("./images/forum_link.gif"); }
.forum_read							{ background-image: url("./images/forum_read.gif"); }
.forum_read_locked					{ background-image: url("./images/forum_read_locked.gif"); }
.forum_read_subforum				{ background-image: url("./images/forum_read_subforum.gif"); }
.forum_unread						{ background-image: url("./images/forum_unread.gif"); }
.forum_unread_locked				{ background-image: url("./images/forum_unread_locked.gif"); }
.forum_unread_subforum				{ background-image: url("./images/forum_unread_subforum.gif"); }

.sticky_read						{ background-image: url("./images/sticky_read.gif"); }
.sticky_read_mine					{ background-image: url("./images/sticky_read_mine.gif"); }
.sticky_read_locked					{ background-image: url("./images/sticky_read_locked.gif"); }
.sticky_read_locked_mine			{ background-image: url("./images/sticky_read_locked_mine.gif"); }
.sticky_unread						{ background-image: url("./images/sticky_unread.gif"); }
.sticky_unread_mine					{ background-image: url("./images/sticky_unread_mine.gif"); }
.sticky_unread_locked				{ background-image: url("./images/sticky_unread_locked.gif"); }
.sticky_unread_locked_mine			{ background-image: url("./images/sticky_unread_locked_mine.gif"); }

.topic_moved						{ background-image: url("./images/topic_moved.gif"); }
.pm_read,
.topic_read							{ background-image: url("./images/topic_read.gif"); }
.topic_read_mine					{ background-image: url("./images/topic_read_mine.gif"); }
.topic_read_hot						{ background-image: url("./images/topic_read_hot.gif"); }
.topic_read_hot_mine				{ background-image: url("./images/topic_read_hot_mine.gif"); }
.topic_read_locked					{ background-image: url("./images/topic_read_locked.gif"); }
.topic_read_locked_mine				{ background-image: url("./images/topic_read_locked_mine.gif"); }
.pm_unread,
.topic_unread						{ background-image: url("./images/topic_unread.gif"); }
.topic_unread_mine					{ background-image: url("./images/topic_unread_mine.gif"); }
.topic_unread_hot					{ background-image: url("./images/topic_unread_hot.gif"); }
.topic_unread_hot_mine				{ background-image: url("./images/topic_unread_hot_mine.gif"); }
.topic_unread_locked				{ background-image: url("./images/topic_unread_locked.gif"); }
.topic_unread_locked_mine			{ background-image: url("./images/topic_unread_locked_mine.gif"); }


/*
--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */

/* Main CP box
----------------------------------------*/

.panel-container h3, .panel-container hr, .cp-menu hr {
	border-color: #181818;
}

.panel-container .panel li.row {
	border-bottom-color: #191919;
	border-top-color: #181818;
}

ul.cplist {
	border-top-color: #000000;
}

.panel-container .panel li.header dd, .panel-container .panel li.header dt {
	color: #000000;
}

.panel-container table.table1 thead th {
	color: #000000;
	border-bottom-color: #181818;
}

.cp-main .pm-message {
	border-color: #191919;
	background-color: #FFFFFF;
}

/* CP tabbed menu
----------------------------------------*/
.tabs .tab > a {
	background: #f0E2C0;
	color: #000000;
}

.tabs .tab > a:hover {
	background: #D6C6B6;
	color: #000000;
}

.tabs .activetab > a,
.tabs .activetab > a:hover {
	background-color: #BBAD92; /* Old browsers */ /* FF3.6+ */
	background-image: -webkit-linear-gradient(top, #BBAD92 0%, #f1e3c1 100%);
	background-image: linear-gradient(to bottom, #BBAD92 0%,#f1e3c1 100%); /* W3C */
	border-color: #000001 #191919 #3D2D1E;
	border-bottom-color: #3D2D1E;
	color: #000000;
}

.tabs .activetab > a:hover {
	color: #000000;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
.minitabs .tab > a {
	background-color: #CBC0B5;
}

.minitabs .activetab > a,
.minitabs .activetab > a:hover {
	background-color: #CBC0B5;
	color: #191919;
}

/* Responsive tabs
----------------------------------------*/
.responsive-tab .responsive-tab-link:before {
	border-color: #000000;
}

.responsive-tab .responsive-tab-link:hover:before {
	border-color: #000000;
}

/* UCP navigation menu
----------------------------------------*/

/* Link styles for the sub-section links */
.navigation a {
	color: #000;
	background: #998979; /* Old browsers */ /* FF3.6+ */
	background: -webkit-linear-gradient(left, #998979 50%, #CADCEB 100%);
	background: linear-gradient(to bottom, #998979 80%, #e0d2af 100%);
}

.rtl .navigation a {
	color: #000000;
	background: #e0d2af; /* Old browsers */ /* FF3.6+ */
	background: -webkit-linear-gradient(top, #e0d2af 80%, #e0d2af 100%);
	background: linear-gradient(to right, #CADCEB 50%,#B4C4D1 100%); /* W3C */
}

.navigation a:hover {
	background: #beae94; 
	color: #000000;
}

.navigation .active-subsection a {
	background: #FFFCD9;
	color: #000000;
}

.navigation .active-subsection a:hover {
	color: #000000;
}

@media only screen and (max-width: 900px), only screen and (max-device-width: 900px)
{
	#navigation a, .rtl #navigation a {
		background: #998979;
	}
}

/* Preferences pane layout
----------------------------------------*/
.panel-container h2 {
	color: #000000;
}

.panel-container .panel {
	background-color: #f1e3c1;
}

.cp-main .pm {
	background-color: #EDE9E4;
}

/* Friends list */
.cp-mini {
	background-color: #f1e3c1;
}

dl.mini dt {
	color: #000000;
}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current {
	color: #000000 !important;
}

/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #000000;
	border-right-color: #000000;
}

.pmlist li.pm_marked_colour, .pm_marked_colour {
	border-color: #FF6600;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
	border-color: #515151;
}

.pmlist li.pm_friend_colour, .pm_friend_colour {
	border-color: #5D8FBD;
}

.pmlist li.pm_foe_colour, .pm_foe_colour {
	border-color: #000000;
}

/* Avatar gallery */
.gallery label {
	background: #FFFFFF;
	border-color: #CCC;
}

.gallery label:hover {
	background-color: #CC9900;
}

/*
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

/* General form styles
----------------------------------------*/
select {
	border-color: #666666;
	background-color: #faf6ed;
	color: #000;
}

label {
	color: #000000;
}

option.disabled-option {
	color: graytext;
}

/* Definition list layout for forms
---------------------------------------- */
dd label {
	color: #191919;
}

fieldset.fields1 {
	background-color: transparent;
}

/* Hover effects */
fieldset dl:hover dt label {
	color: #000000;
}

fieldset.fields2 dl:hover dt label {
	color: inherit;
}

/* Quick-login on index page */
fieldset.quick-login input.inputbox {
	background-color: #faf6ed;
}

/* Posting page styles
----------------------------------------*/

.message-box textarea {
	color: #000002;
}

.message-box textarea.drag-n-drop {
	outline-color: rgba(102, 102, 102, 0.5);
}

.message-box textarea.drag-n-drop-highlight {
	outline-color: rgba(160, 119, 12, 0.5);
}

/* Input field styles
---------------------------------------- */
.inputbox {
	background-color: #faf6ed;
	border-color: #181818;
	color: #191919;
}

.inputbox:-moz-placeholder {
	color: #191919;
}

.inputbox::-webkit-input-placeholder {
	color: #191919;
}

.inputbox:hover {
	border-color: #3D2D1E;
}

.inputbox:focus {
	border-color: #181818;
	color: #000002;
}

.inputbox:focus:-moz-placeholder {
	color: transparent;
}

.inputbox:focus::-webkit-input-placeholder {
	color: transparent;
}


/* Form button styles
---------------------------------------- */

a.button1, input.button1, input.button3, a.button2, input.button2 {
	color: #000002;
	background-color: #FAFAFA;
	background-image: url("./images/bg-button.gif");
	}

a.button1, input.button1 {
	border-color: #000000;
}

input.button3 {
	background-image: none;
}

/* Alternative button */
a.button2, input.button2, input.button3 {
	border-color: #000000;
}

/* <a> button in the style of the form buttons */
a.button1, a.button2 {
	color: #000000;
}

/* Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
	border-color: #766657;
	color: #000000;
}

/* Focus states */
input.button1:focus, input.button2:focus, input.button3:focus {
	border-color: #766657;
	color: #000000;
}

input.disabled {
	color: #000000;
}

/* jQuery popups
---------------------------------------- */
.phpbb_alert {
	background-color: #FFFFFF;
	border-color: #999999;
}
.darken {
	background-color: #000000;
}

.loading_indicator {
	background-color: #000000;
	background-image: url("./images/loading.gif");
}

.dropdown-extended ul li {
	border-top-color: #EEE0BF;
}

.dropdown-extended ul li:hover {
	background-color: #DED0AE;
	color: #000000;
}

.dropdown-extended .header, .dropdown-extended .footer {
	border-color: #191919;
	color: #000000;
}

.dropdown-extended .footer {
	border-top-style: solid;
	border-top-width: 1px;
}

.dropdown-extended .header {
	background-color: #DED0AE; /* Old browsers */ /* FF3.6+ */
	background-image: -webkit-linear-gradient(top, #EEE0BF 0%, #DED0AE 100%);
	background-image: linear-gradient(to bottom, #EEE0BF 0%,#DED0AE 100%); /* W3C */
}

.dropdown .pointer {
	border-color: #191919 transparent;
}

.dropdown .pointer-inner {
	border-color: #D6C6B6 transparent;
}

.dropdown-extended .pointer-inner {
	border-color: #867667 transparent;
}

.dropdown .dropdown-contents {
	background: #D6C6B6;
	border-color: grey;
	box-shadow: 3px 5px 7px rgba(0, 0, 0, 0.2);
}

.dropdown-up .dropdown-contents {
	box-shadow: 3px 2px 7px rgba(0, 0, 0, 0.2);
}

.dropdown li, .dropdown li li {
	border-color: #867667;
}

.dropdown li.separator {
	border-color: #867667;
}

/* Notifications
---------------------------------------- */

.notification_list p.notification-time {
	color: #4C5D77;
}

li.notification-reported strong, li.notification-disapproved strong {
	color: #D31141;
}

.badge {
	background-color: #D31141;
	color: #ffffff;
}
